Страница 1 из 6 123 ... ПоследняяПоследняя
Показано с 1 по 10 из 52.

Тема: Встроенный PHP selector для ISPmanager 5 Lite

  1. #1
    ISPsystem team
    Регистрация
    24.07.2014
    Сообщений
    111

    По умолчанию Встроенный PHP selector для ISPmanager 5 Lite

    Устанавливайте различные версии PHP для разных доменов теперь и в Lite-версии панели ISPmanager 5. Для этого воспользуйтесь встроенным инструментом «PHP selector», пожалуй, самым элегантным решением из всех доступных на текущий момент.

    Стремительный выход все новых версий PHP сделал данный вопрос весьма актуальным. С PHP selector администраторы веб-студий могут вздохнуть с облегчением. Теперь, размещая на сервере сразу несколько сайтов, им больше не нужно создавать отдельные VPS или покупать дорогостоящую версию Business с модулем CloudLinux.

    Возможность доступна, начиная с версии ISPmanager 5 Lite 5.30
    Последний раз редактировалось ksenya; 23.06.2015 в 21:03.

  2. #2
    Member
    Регистрация
    18.03.2009
    Сообщений
    31

    По умолчанию

    Спасибо, очень актуально! А в каком обновлении инструмент станет доступным?

  3. #3
    Support team Аватар для usaafko
    Регистрация
    06.10.2013
    Сообщений
    2,285

    По умолчанию

    ISPmanager 5 Lite версии beta 5.30
    Устанавливается из "Возможностей"

  4. #4
    Senior Member
    Регистрация
    16.10.2010
    Сообщений
    1,614

    По умолчанию

    молодцы ... site.pro очень интересное предложение
    Последний раз редактировалось HappyAlex; 23.06.2015 в 19:04.

  5. #5
    Member
    Регистрация
    28.12.2012
    Сообщений
    39

    По умолчанию

    А как выбрать версию для определенного домена? В возможностях Альтернативные версии php я установил. В www домены выбора версии не найду!

  6. #6
    Member
    Регистрация
    11.12.2014
    Сообщений
    43

    По умолчанию

    Спасибо! Вы как мысли мои прочитали, вчера голову ломал, как установить дополнительную версию PHP и вот оно, решение

    А как скоро эта возможность в продакшене появится?
    Последний раз редактировалось Scumtron; 23.06.2015 в 19:15.

  7. #7
    Member
    Регистрация
    28.12.2012
    Сообщений
    39

    По умолчанию

    Цитата Сообщение от Scumtron Посмотреть сообщение
    Спасибо! Вы как мысли мои прочитали, вчера голову ломал, как установить дополнительную версию PHP и вот оно, решение

    А как скоро эта возможность в продакшене появится?
    Обновите панель до последней версии, она уже там появилась)

  8. #8
    Support team Аватар для usaafko
    Регистрация
    06.10.2013
    Сообщений
    2,285

    По умолчанию

    Цитата Сообщение от eopen Посмотреть сообщение
    А как выбрать версию для определенного домена?
    выбор версии работает если используется режим php CGI

  9. #9
    Junior Member Аватар для sweb27
    Регистрация
    19.11.2013
    Адрес
    Хабаровск
    Сообщений
    27

    По умолчанию

    Как быть с зависимостями? с тем что старые версии апача не совместимы сновыми версиями php и т.д.?
    Бла бла бла)

  10. #10
    Cool UNIX admin Аватар для ls
    Регистрация
    12.03.2007
    Сообщений
    10,465

    По умолчанию

    Цитата Сообщение от sweb27 Посмотреть сообщение
    Как быть с зависимостями? с тем что старые версии апача не совместимы сновыми версиями php и т.д.?
    Ставится из нашего репозитория в /opt/ и используется в режиме как CGI, apache тут не при чем в данном случае

Ваши права в разделе

  • Вы не можете создавать новые темы
  • Вы не можете отвечать в темах
  • Вы не можете прикреплять вложения
  • Вы не можете редактировать свои сообщения
  •